[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#665857: ITP: libv8-i18n -- Native internationalization support for v8 EcmaScript engine.

Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : libv8-i18n
  Version         : 0~svn37
  Upstream Author : the v8-i18n authors
* URL             : http://code.google.com/p/v8-i18n
* License         : Apache-2
  Programming Lang: C++
  Description     : Native internationalization extension for libv8

libv8-i18n is a v8 extension providing internationalization support, and will
match ECMAScript Internationalization API standard when it becomes available.
libv8-i18n was part of libv8, and is needed by chromium-browser.
libv8 is a high performance ECMAScript engine.

Reply to: